import React, { useEffect, useRef, useState } from 'react';
import {
  withRouter
} from 'react-router-dom';
import './Login.less';
function Login(props) {
  useEffect(() => {
  
  }, [])
  return (
    <div className="login-page" >
      <div className="login-main">
        <div className="left-banner">
           <img  src='https://image.xiaomaiketang.com/xm/DXDsNKB3Fn.png' alt="" style={{ width: 448, marginTop: 60 }} />
        </div>
        <div className="login-box">
           登录
        </div>
      </div>
    </div>
  )
}

export default withRouter(Login);
